.TH "SHORT_WRL" "1" "" "MOLDEN" "MOLDEN User Manuals"

.SH "NAME"
short_wrl \- removes redundant vertices from MOLDEN's VRML2 files with the
courtesy of Andreas Klamt of COSMOSlogic

.SH "SYNOPSIS"
.B short_wrl
.I file

.SH "DESCRIPTION"
.B short_wrl
is a small helper program for MOLDEN, that removes redundant vertices from
VRML2 files produced with MOLDEN\.

.SH "OPTIONS"
.PP
The are no options you can use\.

.SH "AUTHORS"
.TP
.BR "Gijs Schaftenaar" " <\&schaft@cmbi\.ru\.nl\&>"
Program author\.
.TP
.BR "Daniel Leidert" " <\&daniel\.leidert@wgdd\.de\&>"
Manual page author for the Debian GNU/Linux distribution\.

.SH "SEE ALSO"
.BR molden (1)
